/* CSS Document */
/*menu courtesy of Claire Campbell, Listamatic, http://css.maxdesign.com.au/listamatic/horizontal13.htm*/

/*layers */

#header {
	position:absolute;
	width:98%;
	height:50px;
	z-index:1;
	left: 1%;
	overflow: visible;
	top: 12px;
	}
	

#digg {
	position:absolute;
	width:15%;
	height:41px;
	z-index:1;
	top: 5px;
	left: 85%;
}
#home {
	position:absolute;
	width:90%;
	height:172px;
	z-index:1;
	left: 25px;
	top: 76px;
	border-top: 1px solid #CCCCCC;
	
}

#homecaption {
	position:absolute;
	width:90%;
	height:101px;
	z-index:8;
	left: 25px;
	top: 350px;
	text-align: center;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}
#daruma {
	position:absolute;
	width:10%;
	height:120px;
	z-index:1;
	left: 85%;
	top: 9px;
	visibility: visible;
	padding-left: 10px;
}
.darumaImage {
	float: right;
	margin: 5px;
	height: 128px;
	width: 106px;
}

#navtabs {
	position:absolute;
	width:90%;
	height:59px;
	z-index:2;
	margin-left: 0%;
	top: 250px;
	padding-left:0%;
	left: 25px;
	
}
#navcontainer {
	background: #FFFFFF;
	margin: 0 auto;
	padding: 1em 0 0 0;
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	text-transform: lowercase;
	margin-right: 0 auto;
	width: 75%;
	}

/* to stretch the container div to contain floated list */
#navcontainer:after
{
content: ".";
display: block;
line-height: 1px;
font-size: 1px;
clear: both;
}

ul#navlist
{
list-style: none;
padding: 0;
margin: 0 auto;
width: 98%;
font-size: 0.7em;
}

ul#navlist li
{
display: block;
float: left;
width: auto;
margin: 0;
padding: 0;
}

ul#navlist li a
{
display: block;
width: auto;
padding: 0.5em;
border-width: 1px;
border-color: #ffe #aaab9c #ccc #fff;
border-style: solid;
color: #777;
text-decoration: none;
background: #f7f2ea;
}

#navcontainer>ul#navlist li a { width: 98%; }
/*
ul#navlist li#active a
{
background: #f0e7d7;
color: #800000;
}
*/
ul#navlist li a:hover, ul#navlist li#active a:hover
{
color: #800000;
background: transparent;
border-color: #aaab9c #fff #fff #ccc;
}


#LeftCol {
	position:absolute;
	width:30%;
	height:4000px;
	z-index:5;
	left: 1%;
	top: 500px;
	padding-right: 0.5em;
	padding-left: 1.25em;
	visibility: visible;
	border-left: 1px solid #CCCCCC;
	text-align: justify;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	color: #333333;
	border-left: 1px solid #CCCCCC;
	
}
#CenterCol {
	position:absolute;
	width:32%;
	height:4000px;
	z-index:7;
	left: 33.25%;
	top: 500px;
	visibility: visible;
	text-align: justify;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	font-weight: normal;
	color: #333333;
	border-left:1px solid #CCCCCC;
	padding-right: 1.25em;
	padding-left: 1.25em;
	
}
#RightCol {
	position:absolute;
	width:30%;
	height:4000px;
	z-index:5;
	left: 67.5%;
	top: 500px;
	padding-left: 1.25em;
	border-left: 1px solid #CCCCCC;
	text-align: justify;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	font-weight: normal;
	color: #333333;
}

#footer {
	position:absolute;
	width:98%;
	height:8%;
	z-index:1;
	top: 6880px;
	left: -17px;
}
/*text */
body {
    font-size:100%;
    line-height:18px;
}

.leftbold{
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	font-style: normal;
	line-height: 18px;
	text-align: left;
}

.bookreviewbody {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:1em;
	font-weight: normal;
	color: #313131;
}


.library {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .7em;
}
.headline {
	font-size: 4em;
	font-style: normal;
	font-weight: bolder;
	color: #CCCCCC;
	letter-spacing: 0.2em;
	text-align: center;
	vertical-align: middle;
	font-variant: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: normal;
		
}
.subhead1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.25em;
	font-weight: bold;
	color: #666666;
	text-indent: 35px;
}
.listings {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.75em;
}
.sublist {
	font-size: .65em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-indent: 15px;
	
}
.bodystyle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .75em;
	font-weight: normal;
	text-align: justify;
}
.style4 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	letter-spacing: normal;
	text-align: center;
}

/*links*/
a:link {
	font-weight: bold;
	color: #4A4A4A;
	text-decoration: none;
	line-height: normal;
	line-height: inherit;
}
a:visited {
	color: #666666;
		font-weight: bold;
		text-decoration: none;
}
a:hover { 

	font-weight: bold;
	color: #CC3300;
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
